## gstreamer-hplugins 0.2.0

=== debian/changelog ===
gstreamer-hplugins (0.2.0-2ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 00:28:03 -0400

gstreamer-hplugins (0.2.0-2) unstable; urgency=low

  * Added me as Uploader.
  * Change homepage to that of Landell.
  * Fixed git repository location.
  * Update to last policy version.
  * Add license for livekeeper.
  * Add plugin descriptions in package description.

 -- Thadeu Lima de Souza Cascardo <cascardo@holoscopio.com>  Fri, 22 Jul 2011 16:09:37 -0300

gstreamer-hplugins (0.2.0-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Thadeu Lima de Souza Cascardo <cascardo@holoscopio.com>  Mon, 23 May 2011 22:22:45 -0300

gstreamer-hplugins (0.1.2-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Thadeu Lima de Souza Cascardo <cascardo@holoscopio.com>  Thu, 12 May 2011 14:55:38 -0300

gstreamer-hplugins (0.1.1-3) UNRELEASED; urgency=low

  * Fixing dependences for Squeeze compatibility.

 -- Samuel Ribeiro da Costa Vale <srcvale@holoscopio.com>  Tue, 06 Jul 2010 13:40:56 -0300

gstreamer-hplugins (0.1.1-2) UNRELEASED; urgency=low

  * Fixing dependency on Libc6-dev.

 -- Samuel Ribeiro da Costa Vale <srcvale@holoscopio.com>  Mon, 05 Jul 2010 16:19:05 -0300

gstreamer-hplugins (0.1.1-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Samuel Ribeiro da Costa Vale <srcvale@holoscopio.com>  Wed, 30 Jun 2010 00:16:27 -0300

gstreamer-hplugins (0.1-1) UNRELEASED; urgency=low

  * Initial release

 -- Samuel Ribeiro da Costa Vale <srcvale@holoscopio.com>  Mon, 21 Jun 2010 15:28:06 -0300
