=== debian/control ===
Source: gstreamer-hplugins
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Samuel Ribeiro da Costa Vale <srcvale@holoscopio.com>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@holoscopio.com>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libcairo2-dev (>= 1.8),
               libgstreamer0.10-dev (>= 0.10.25),
               libgstreamer-plugins-base0.10-dev (>= 0.10.25),
               libglib2.0-dev (>= 2.22.0),
               libxml2-dev (>= 2.7)
Standards-Version: 3.9.2
Homepage: http://landell.holoscopio.com/
Vcs-Git: http://git.holoscopio.com/git/plugins.git
Vcs-Browser: http://git.holoscopio.com/?p=hplugins.git;a=summary

Package: gstreamer0.10-hplugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Holoscópio plugins for GStreamer
 These GStreamer plugins adds extra features and effects for video processing:
 .
 * cairoimageoverlay: puts an image on top of the video
 * livekeeper: keep a disconnected video streaming the last frame
