=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/lib/gstreamer-0.10/*.a
	rm $(TMP)/usr/lib/gstreamer-0.10/*.la
